Get Contact
curl --request GET \
--url https://sendazi.com/api/v1/contacts/{id}
{
"success": true,
"data": {
"id": 1,
"phone_number": "233241234567",
"first_name": "John",
"last_name": "Doe",
"email": "john@example.com",
"groups": [
{
"id": 1,
"uuid": "ee9fb0b4-83f0-4be5-a0be-1063e05ff0b8",
"name": "VIP Customers"
}
],
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
}
}
{
"success": false,
"message": "Contact not found."
}
Contacts
Get Contact
Retrieve a specific contact by ID
GET
https://sendazi.com/api/v1
/
contacts
/
{id}
Get Contact
The contact ID
{
"success": true,
"data": {
"id": 1,
"phone_number": "233241234567",
"first_name": "John",
"last_name": "Doe",
"email": "john@example.com",
"groups": [
{
"id": 1,
"uuid": "ee9fb0b4-83f0-4be5-a0be-1063e05ff0b8",
"name": "VIP Customers"
}
],
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
}
}
{
"success": false,
"message": "Contact not found."
}
Was this page helpful?
⌘I
